Subject: Re: [OPSAWG] Error discovered during AUTH48 processing of draft-ietf-opsawg-tacacs

From: Qin Wu <[email-masked]>
Date: Tue, 15 Sep 2020 01:37:16 +0000

I think the updated text removes confusion in the original proposal..

-Qin
-----邮件原件-----
发件人: OPSAWG [mailto:[email-masked]] 代表 Warren Kumari
发送时间: 2020年9月15日 4:13
收件人: opsawg <[email-masked]>; [email-masked]; OpsAWG-Chairs <[email-masked]>
主题: [OPSAWG] Error discovered during AUTH48 processing of draft-ietf-opsawg-tacacs

Dear OpsAWG,

During AUTH48 processing of RFC 8907 (draft-ietf-opsawg-tacacs) we ran into something that was clearly an error:
Original:
   As this information is not always subject to verification, it is
   recommended that this field is in policy evaluation.

We are planning on replacing it with:
Updated:
   As this information is not always subject to verification, it MUST NOT be
   used in policy evaluation.:

The original clearly makes no sense, butas  the correction flips the meaning from what was written when approved, I wanted to let the WG know.

I'm planning on approving the "Updated" on Monday Sept 21st unless I hear a clear and compelling argument why not...

W

--
I don't think the execution is relevant when it was obviously a bad idea in the first place.
This is like putting rabid weasels in your pants, and later expressing regret at having chosen those particular rabid weasels and that pair of pants.
   ---maf

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg